/* CSS Document */
form{
	width: 400px;
}
label {
	float: left;
	display: block;
	padding-top: 10px;
	padding-bottom: 4px;
	padding-right: 3px;
	width: 147px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.rightcolumn h6 {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
	margin: 0;
	padding-top: 20px;
	color: #085aa4;
}
input {
	float: left;
	width: 200px;
	margin-top: 10px;

}
.radio { 
	width: 15px;
	margin-left: 10px;
	margin-right: 2px;
	clear: left;
	float: none;
	margin-top: 0px;
}
select {
	float: left;
	width: 206px;
	margin-top: 10px;
}
.measure{
	width: 100px;
	margin-right: 10px;
}
.units{
	width: 75px;
}
.formarea{
	width: 300px;
}
.logo{
	width: 197px;
}
.date {	
	width: 18px;
	margin-right: 10px;
}
.info, .error {
	width: 30px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#555202;
}

.error {
	font-weight: bold;
	color: #555202;
}
.submit{
	width: 60px;
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
	background-color: #555202;
	padding: 0px;
	color: white;
	font-weight: bold;
	height: 20px;
	border: 1px solid #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: pointer;
}
.legal {
	padding: 10px;
	width: 260px;
	height: 300px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 15px auto 15px auto;
	border: 1px solid #000000;
}

.thanks {
	padding: 10px;
	width: 260px;
	height: 300px;
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 15px auto 15px auto;
	border: 1px solid #000000;
}

.clearall{
	clear: both;
	height: 0px;
	line-height: 0px;
	_margin-top: -5px;
}